#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 938px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav {
}

#flash {
	margin-right: auto;
	margin-left: auto;
}
a:link {
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}

#content {
	text-align: center;
	float: left;
	width: 400px;
	margin-top: 20px;
	font-size: 18px;
}
#flashport {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 53px;
	padding-left: 130px;
	font-size: 12px;
	clear: both;
	padding-top: 5px;
}
strong {
	color: #4D9CDD;
}
#wrapper #content p {
	font-size: 10px;
}
#wrapper #content p {
	font-size: 12px;
}
#visit {
}
#wrapper #content p {
	font-size: 24px;
}
#visite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
